Unity5対応のお知らせ

Unity5公式リリースに伴い、SmartBeat SDK Unity5対応版をリリースいたました。

■ SDKアップデート Unity SDK1.6リリース

  • Unity5対応(同一スクリプトにてUnity 4.x(4.2.1以上)との互換あり)
既に組み込み済みのSDKを更新する場合は、以下のように更新をお願いいたします。
  1. Unity SDK(Version 1.6)をダウンロードし、SmartBeat.csを上書き
  2. Android NDKのクラッシュ取得を有効にされている場合は、Android SDK for Unity(Version 1.10.1)をダウンロードし入れ替え

今後ともお客様のご要望にお応えできるよう、サービスの提供を行ってまいります。引き続きよろしくお願い致します!